QT 3 für (neuere) Debian/Ubuntu Versionen

Linux (Theli bezogen), Theli, GUI und Hilfsprogramme.
Forumsregeln
Bitte die Beiträge kurz fassen, so kann man sie nachher besser finden. Sollte ein Problem gelöst sein, dann einen neuen Beitrag eröffnen. Ebenso wenn die Ursache eine ganz andere ist, oder es Offtopic wird.

QT 3 für (neuere) Debian/Ubuntu Versionen

Beitragvon selste » Samstag 28. Juni 2014, 11:22

Hallo zusammen,
stand vor dem Problem, dass Debian 7.5 nur noch QT 4 'ab Werk' bereitstellt.
Bin allerdings nach sehr kurzer Suche fündig geworden: Tryphon Projects stellt Backports von QT 3 für diverse Debian und Ubuntu Versionen (bis einschließlich 14.04) zur Verfügung ... Anleitung zur Nutzung inkl. Import des Repository Keys sind direkt auf der Seite zu finden.
Hilft vielleicht dem Einen oder Anderen ...
Gruß,

Steffen
selste
 
Beiträge: 110
Registriert: Montag 19. März 2012, 18:39

Zurück zu Installation und Ubuntheli

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron